    /*Valeur globale*/
    
    * {
        margin: 0;
    }
    
    body {
        background-color: rgb(243, 243, 243);
    }
    
    .titre {
        text-align: left;
        font-size: 35px;
        color: #fff;
        font-size: 35px;
        text-align: left;
        padding-top: 2%;
        padding-bottom: 2%;
        padding-left: 5%;
        background-color: var(--lcv_black);
        width: 100%;
        box-sizing: border-box;
    }
    
    @media (max-width: 774px) {
        .titre {
            font-size: 25px;
        }
    }
    
    .titre .fas {
        color: var(--lcv_green) !important;
    }
    
    .titre.zero_emission .fas {
        color: var(--lcv_green_zero_emission) !important;
    }
    
    .blanc {
        background-color: #fff;
    }
    /*===================================Section machine=============================================*/
    
    .section__machine {
        padding-bottom: 2%;
        padding-top: 1%;
        background-color: #fff;
        overflow: hidden;
    }
    
    .section__machine .titre__machine {
        padding-left: 10%;
    }
    
    .section__machine .box__imagesprix {
        padding-left: 10%;
        padding-right: 10%;
        width: 80%;
        display: flex;
        position: wrap;
    }
    
    .section__machine .box__imagesprix .div__images {
        width: 55%;
    }
    /*Une seule image*/
    
    .section__machine .box__imagesprix .div__images .onepicture {
        /* Si la machine a une seule image on la met au centre sans slider */
        width: 100%;
    }
    
    .section__machine .box__imagesprix .div__images .onepicture img {
        width: 100%;
    }
    /*Plusieurs images*/
    /* Slideshow container */
    
    .slideshow-container {
        /* On fixe la taille du slider */
        max-width: 100%;
        position: relative;
        margin: auto;
    }
    
    .mySlides img {
        /* On dit à l'image de prendre 100% de la taille de son parent */
        width: 100%;
    }
    
    .prev,
    .next {
        /* Boutons suivant et précédent */
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        margin-top: -22px;
        padding: 16px;
        color: black;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
    }
    
    .next {
        /* On positionne le bouton suivant */
        right: 0;
        border-radius: 3px 0 0 3px;
    }
    
    .prev:hover,
    .next:hover {
        /* Lorsque l'on survol les boutons suivant précédent on les affiches en vert */
        background-color: var(--lcv_green);
    }
    
    .prev.zero_emission:hover,
    .next.zero_emission:hover {
        /* Lorsque l'on survol les boutons suivant précédent on les affiches en vert */
        background-color: var(--lcv_green_zero_emission);
    }
    
    .numbertext {
        /* On stylise les numéros des images */
        color: var(--lcv_black);
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }
    
    .dot {
        /* On stylise les petits cercles d'indication du slider */
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }
    
    .active,
    .dot:hover {
        /* Lorsque les cercles sont actif ou survolé on les met en vert */
        background-color: var(--lcv_green);
    }
    
    .active.zero_emission,
    .dot.zero_emission:hover {
        /* Lorsque les cercles sont actif ou survolé on les met en vert */
        background-color: var(--lcv_green_zero_emission);
    }
    
    .section__machine .box__imagesprix .div__prix {
        width: calc(45% - 20px);
        padding: 10px;
        display: block;
        overflow: hidden;
        text-align: right;
    }
    
    .section__machine .box__imagesprix .div__prix .titre__prix {
        font-size: 30px;
        text-align: left;
    }
    
    .section__machine .box__imagesprix .div__prix .adjectif__prix {
        font-size: 20px;
        color: var(--lcv_green);
        padding-bottom: 5%;
        text-align: left;
    }
    
    .section__machine .box__imagesprix .div__prix .adjectif__prix.zero_emission {
        color: var(--lcv_green_zero_emission);
    }
    
    .section__machine .box__imagesprix .div__prix .logo_prix {
        height: 25px;
        padding-bottom: 5%;
    }
    
    .section__machine .box__imagesprix .div__prix .commentaire {
        font-size: 14px;
        padding-bottom: 10%;
        display: block;
        text-align: justify;
    }
    
    .section__machine .box__imagesprix .div__prix .tarif__prix {
        font-size: 15px;
        text-align: left;
    } 
    .section__machine .box__imagesprix .div__prix .div__tab__prix {
        display: flex; 
        gap: 10px; 
        margin: auto;
    }
    
    .section__machine .box__imagesprix .div__prix .div__tab__prix .element__tab__prix {
        padding: 30px; 
        text-align: center; 
        background-color: #eeeeee;
        width: calc(100% / 3);
        display: block;
    }
    
    .section__machine .box__imagesprix .div__prix .div__tab__prix .element__tab__prix:last-child {
        background-color: var(--lcv_green);
        color: #ffffff;;
    }

    .section__machine .box__imagesprix .div__prix .div__tab__prix .element__tab__prix .prix {
        font-weight: 600; 
        font-size: 24px;
    }
    
    .section__machine .box__imagesprix .div__prix .prix__prix {
        font-size: 50px;
        margin-top: 0%;
        text-align: left;
    }
    
    .section__machine .box__imagesprix .div__prix .prix__prix span {
        font-size: 10px;
        text-align: left;
    }
    
    .section__machine .box__imagesprix .div__prix .bouton {
        padding-top: 50px;
    }

    @media (max-width: 1400px) {
        .section__machine .box__imagesprix .div__prix .div__tab__prix .element__tab__prix {
            padding: 15px; 
            font-size: 14px;
        }
    
        .section__machine .box__imagesprix .div__prix .div__tab__prix .element__tab__prix .prix {
            font-size: 20px;
        }
    }

    @media (max-width: 1050px) {

        .section__machine .box__imagesprix .div__prix .div__tab__prix {
            flex-wrap: wrap;
        }
        
        .section__machine .box__imagesprix .div__prix .div__tab__prix .element__tab__prix {
            width: 100%;
        }

    }
    
    @media (max-width: 774px) {
        .section__machine .box__imagesprix {
            display: block;
        }
        .section__machine .box__imagesprix .div__images {
            width: 100%;
        }
        .section__machine .box__imagesprix .div__prix {
            width: calc(100% - 20px);
        }
        .section__machine .box__imagesprix .div__prix .titre__prix {
            font-size: 25px;
        }
        .section__machine .box__imagesprix .div__prix .adjectif__prix {
            padding-bottom: 0;
        }
        .section__machine .box__imagesprix .div__prix .logo_prix {
            padding-bottom: 0;
        }
        .section__machine .box__imagesprix .div__prix .prix__prix {
            font-size: 40px;
            margin-top: 0%;
        }
        .section__machine .box__imagesprix .div__prix .bouton {
            padding-top: 10px;
        }
    }
    
    @media (min-width: 775px) and (max-width: 865px) {
        .section__machine .box__imagesprix .div__images {
            width: 50%;
        }
        .section__machine .box__imagesprix .div__prix {
            width: calc(50% - 20px);
        }
    }
    
    @media (max-width: 450px) {
        .section__machine .box__imagesprix .div__prix .logo_prix {
            width: 100%;
            padding-bottom: 0;
        }
    }
    /*========================================      ===========================================*/
    
    div.bouton {
        /* On met la div bouton au milieu */
        text-align: center;
        margin-top: 20px;
    }
    
    div.bouton p {
        /* Si il y a du texte on fixe la police en petit */
        font-size: 12px;
        padding-bottom: 20px;
    }
    
    a.boutonnoirvert {
        /* On créé un bouton rectangulaire qui s'affiche en noir  */
        background: var(--lcv_black);
        color: #fff;
        padding: 12px;
        margin: 12px;
        text-decoration: none;
        font-size: 22px;
    }
    
    a.boutonnoirvert:hover {
        /* On fait en sorte qu'il s'affiche en vert lors du survol */
        background: var(--lcv_green);
    }
    
    a.boutonnoirvert.zero_emission:hover {
        /* On fait en sorte qu'il s'affiche en vert lors du survol */
        background: var(--lcv_green_zero_emission);
    }
    /*========================================  Section caracteristiques  ===========================================*/
    
    .section__caracteristiques {
        padding-top: 2%;
        padding-bottom: 5%;
        background-color: #fff;
    }
    
    .section__caracteristiques .tab__caracteristiques {
        padding-left: 10%;
        padding-right: 10%;
    }
    
    .titre__caracteristiques {
        text-align: left;
        font-size: 35px;
    }
    
    .titre__caracteristiques .fas {
        color: var(--lcv_green) !important;
    }
    
    .tab__caracteristiques {
        padding-top: 30px;
    }
    
    .tab__caracteristiques table {
        border-collapse: collapse;
        text-align: left;
        width: 100%;
        padding-right: 5%;
        padding-left: 5%;
    }
    
    .tab__caracteristiques table td {
        width: 50%;
        border-bottom: 1px solid #ddd;
        font-size: 20px;
        padding-top: 10px;
    }
    
    @media (max-width:850px) {
        .titre__caracteristiques {
            font-size: 30px;
        }
        .tab__caracteristiques table td {
            font-size: 11px;
        }
    }
    /*============================================section__gamme============================================*/
    
    .section__gamme {
        background-color: rgb(243, 243, 243);
        height: 100%;
    }
    
    .div__machines {
        margin: auto;
        max-width: 1200px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 80px;
    }
    
    .div__machines .bx__machine {
        width: 300px;
        height: 480px;
        background-color: #FFFFFF;
        color: #000000;
        text-decoration: none;
        margin: 1%;
    }
    
    .div__machines .bx__machine {
        display: block;
        position: relative;
    }
    
    .div__machines .bx__machine:before,
    .div__machines .bx__machine:after {
        position: absolute;
        content: "";
        transition: all .25s;
        z-index: 0;
    }
    
    .div__machines .bx__machine:before {
        border-bottom: 3px solid var(--lcv_green);
        border-left: 3px solid var(--lcv_green);
        width: 10%;
        height: 33%;
        left: 0px;
        bottom: 0px;
    }
    
    .div__machines .bx__machine.zero_emission:before {
        border-bottom: 3px solid var(--lcv_green_zero_emission);
        border-left: 3px solid var(--lcv_green_zero_emission);
    }
    
    .div__machines .bx__machine:after {
        border-top: 3px solid var(--lcv_green);
        border-right: 3px solid var(--lcv_green);
        width: 10%;
        height: 33%;
        top: 0px;
        right: 0px;
    }
    
    .div__machines .bx__machine.zero_emission:after {
        border-top: 3px solid var(--lcv_green_zero_emission);
        border-right: 3px solid var(--lcv_green_zero_emission);
    }
    
    .div__machines .bx__machine:hover:before {
        width: 102%;
        height: 98%;
    }
    
    .div__machines .bx__machine:hover:after {
        width: 102%;
        height: 98%;
    }
    
    .div__machines .bx__machine img {
        width: 80%;
        margin: 0 10% 0 10%;
    }
    
    .div__machines .bx__machine .title__machine {
        padding: 3%;
        font-size: 22px;
        font-weight: 600;
        color: #FFFFFF;
        background-color: var(--lcv_black);
    }
    
    .div__machines .bx__machine .adjectif__machine {
        margin-right: 3%;
        margin-left: 3%;
        padding-top: 10px;
        font-size: 22px;
        font-weight: 700;
        color: var(--lcv_green);
    }
    
    .div__machines .bx__machine.zero_emission .adjectif__machine {
        color: var(--lcv_green_zero_emission);
    }
    
    .div__machines .bx__machine .price__machine {
        margin-right: 3%;
        margin-left: 3%;
        padding-top: 10px;
        font-size: 20px;
    }
    
    .div__machines .bx__machine .price__machine span {
        font-size: 10px;
        font-weight: 400;
        color: #000000;
    }
    
    .div__machines .bx__machine .localisation__machine {
        margin-right: 3%;
        margin-left: 3%;
        color: #888686;
        font-size: 12px;
        font-weight: 400;
    }
    
    .div__machines .bx__machine .btn__type {
        /* On met la div bouton au milieu */
        text-align: center;
        margin: auto;
        position: absolute;
        bottom: 0;
        right: 75px;
        z-index: 2;
    }
    
    .div__machines .bx__machine .btn__noirvert {
        /* On créé un bouton rectangulaire qui s'affiche en noir  */
        text-align: center;
        background: var(--lcv_black);
        color: #fff;
        padding: 12px;
        margin: 12px;
        text-decoration: none;
        font-size: 18px;
    }
    
    .div__machines .bx__machine .btn__noirvert:hover {
        /* On fait en sorte qu'il s'affiche en vert lors du survol */
        background: var(--lcv_green) !important;
    }
    
    .div__machines .bx__machine.zero_emission .btn__noirvert:hover {
        /* On fait en sorte qu'il s'affiche en vert lors du survol */
        background: var(--lcv_green_zero_emission) !important;
    }
    
    @media (min-width: 650px) and (max-width: 980px) {
        .div__machines {
            max-width: 700px;
        }
    }
    
    @media (max-width: 650px) {
        .div__machines {
            flex-direction: column;
        }
    }
    /*===================================Section devis====================================*/
    
    .section__devis {
        background-color: rgb(243, 243, 243);
        height: 100%;
        margin: 0;
    }
    
    .section__devis .box__formulairedevis {
        width: 90%;
        margin: 5%;
        margin-top: 3%;
        display: flex;
    }
    
    .section__devis .box__formulairedevis .contact {
        width: 250px;
        display: flex;
        flex-direction: column;
    }
    
    .section__devis .box__formulairedevis .contact .nouscontacter {
        background-color: var(--lcv_green);
        color: #fff;
        padding: 5%;
        padding-top: 20%;
        padding-bottom: 15%;
        font-size: 12px;
    }
    
    .section__devis .box__formulairedevis .contact .nouscontacter h4 {
        font-size: 25px;
        font-weight: bold;
        color: #ffffff;
    }
    
    .section__devis .box__formulairedevis .contact .nouscontacter p {
        padding-top: 10px;
    }
    
    .section__devis .box__formulairedevis .contact .telephone {
        padding: 5%;
        background-color: var(--lcv_black);
        color: #fff;
    }
    
    .section__devis .box__formulairedevis .contact .telephone span {
        color: var(--lcv_green);
        font-size: 25px;
    }
    
    .section__devis .box__formulairedevis .formulaire {
        width: 80%;
    }
    
    .section__devis .box__formulairedevis .formulaire h4 {
        padding: 2%;
    }
    
    .section__devis .box__formulairedevis .formulaire h4 span {
        color: var(--lcv_green);
    }
    
    .section__devis .box__formulairedevis .formulaire {
        width: 80%;
    }
    
    .section__devis .box__formulairedevis .formulaire h4 {
        padding: 2%;
    }
    
    .section__devis .box__formulairedevis .formulaire form {
        display: flex;
        flex-wrap: wrap;
    }
    
    .section__devis .box__formulairedevis .formulaire form p {
        width: 90%;
    }
    
    .section__devis .box__formulairedevis .formulaire form input {
        background-color: #fff;
        border: 0px;
        width: 40%;
        height: 50px;
        margin: 2%;
        margin-top: 0%;
        color: var(--lcv_black);
    }
    
    .section__devis .box__formulairedevis .formulaire form .livraison {
        width: 100%;
        padding-bottom: 10px;
    }
    
    .section__devis .box__formulairedevis .formulaire form .livraison label {
        padding-top: 10px;
        font-size: 13px;
    }
    
    .section__devis .box__formulairedevis .formulaire form .choixagences {
        width: 100%;
        margin-left: 2%;
    }
    
    .section__devis .box__formulairedevis .formulaire form .choixagences label {
        font-size: 16px;
    }
    
    .section__devis .box__formulairedevis .formulaire form .choixagences select {
        background-color: #fff;
        width: 86%;
        height: 50px;
        margin-bottom: 2%;
        color: var(--lcv_black);
        appearance: none;
        border: 0;
        border-radius: 0;
    }
    
    .section__devis .box__formulairedevis .formulaire form .choixadresse {
        width: 100%;
    }
    
    .section__devis .box__formulairedevis .formulaire form .choixadresse label {
        font-size: 16px;
        margin-left: 2%;
    }
    
    .section__devis .box__formulairedevis .formulaire form textarea {
        background-color: #fff;
        border: 0px;
        width: 84%;
        height: 200px;
        margin: 2%;
        margin-top: 0%;
        color: var(--lcv_black);
        padding-top: 10px;
    }
    
    .section__devis .box__formulairedevis .formulaire form p {
        margin-left: 2%;
    }
    
    .section__devis .box__formulairedevis .formulaire form label {
        display: block;
        padding-left: 15px;
        text-indent: -15px;
        font-size: 10px;
        width: 84%;
    }
    
    .section__devis .box__formulairedevis .formulaire form label input {
        width: 13px;
        height: 13px;
        padding: 0;
        padding-left: 2%;
        margin: 0;
        margin-left: 2%;
        vertical-align: bottom;
        position: relative;
        top: -1px;
        overflow: hidden;
        padding-bottom: 10px;
    }
    
    .section__devis .box__formulairedevis .formulaire form button {
        border: 0px;
        width: 20%;
        margin: 2%;
        margin-top: 0%;
        height: 50px;
        background: var(--lcv_green);
        color: #fff;
    }
    
    .section__devis .box__formulairedevis .formulaire form button:hover {
        background: var(--lcv_black);
    }
    
    @media (max-width:1000px) {
        .section__devis .box__formulairedevis .contact .nouscontacter {
            font-size: 14px;
        }
        .section__devis .box__formulairedevis .contact .nouscontacter h4 {
            font-size: 18px;
        }
        .section__devis .box__formulairedevis .contact .telephone {
            font-size: 14px;
        }
        .section__devis .box__formulairedevis .contact .telephone span {
            font-size: 20px;
        }
    }
    
    @media (max-width:700px) {
        .section__devis .box__formulairedevis {
            flex-direction: column;
        }
        .section__devis .box__formulairedevis .contact {
            width: 100%;
            display: flex;
            flex-direction: column;
        }
        .section__devis .box__formulairedevis .contact .nouscontacter {
            padding: 5%;
        }
        .section__devis .box__formulairedevis .formulaire {
            width: 100%;
        }
        .section__devis .box__formulairedevis .formulaire h4 {
            font-size: 18px;
        }
        .section__devis .box__formulairedevis .formulaire form {
            display: flex;
            flex-wrap: wrap;
        }
        .section__devis .box__formulairedevis .formulaire form input {
            width: 45%;
        }
        .section__devis .box__formulairedevis .formulaire form textarea {
            width: 94%;
        }
    }
    
    @media (max-width:600px) {
        .section__devis .box__formulairedevis .formulaire form input {
            width: 94%;
        }
    }
    
    @media (max-width:400px) {
        .section__devis .box__formulairedevis .formulaire form button {
            width: 30%;
        }
    }
    /*===============================Datapicker=============================================*/
    /* DatePicker Container */
    
    .ui-datepicker {
        background-color: #252223;
        width: 328px;
        height: auto;
        margin: 5px auto 0;
        font: 12pt Arial, sans-serif;
    }
    
    .ui-datepicker a {
        text-decoration: none;
    }
    /* DatePicker Table */
    
    .ui-datepicker table {
        width: 100%;
        border: solid black;
        border-width: 0 2px 2px 2px;
    }
    
    .ui-datepicker-header {
        color: white;
        font-weight: bold;
        line-height: 30px;
        border-width: 2px 2px 0 2px;
        border-style: solid;
        border-color: black;
    }
    
    .ui-datepicker-title {
        text-align: center;
    }
    
    .ui-datepicker-prev,
    .ui-datepicker-next {
        display: inline-block;
        width: 30px;
        height: 30px;
        text-align: center;
        cursor: pointer;
        background-image: url(https://api.locavente.fr/images/devis/arrow.png);
        background-repeat: no-repeat;
        line-height: 600%;
        overflow: hidden;
    }
    
    .ui-datepicker-prev {
        float: left;
        background-position: center -30px;
    }
    
    .ui-datepicker-next {
        float: right;
        background-position: center 0px;
    }
    
    .ui-datepicker th {
        text-transform: uppercase;
        font-size: 10pt;
        padding: 5px 0;
        color: white;
    }
    
    .ui-datepicker tbody td {
        padding: 0;
        border-right: 1px solid black;
    }
    
    .ui-datepicker tbody td:last-child {
        border-right: 0px;
    }
    
    .ui-datepicker tbody tr {
        border-bottom: 1px solid black;
    }
    
    .ui-datepicker tbody tr:last-child {
        border-bottom: 0px;
    }
    
    .ui-datepicker td span,
    .ui-datepicker td a {
        display: inline-block;
        font-weight: bold;
        text-align: center;
        width: 41px;
        height: 41px;
        line-height: 41px;
        color: #2D2A2B;
    }
    
    .ui-datepicker-calendar .ui-state-default {
        background: var(--lcv_black);
        color: white;
    }
    
    .ui-datepicker-calendar .ui-state-hover {
        background: var(--lcv_green);
    }
    
    .ui-datepicker-calendar .ui-state-active {
        background: var(--lcv_green);
        position: relative;
        margin: -1px;
    }
    
    .ui-datepicker-unselectable .ui-state-default {
        background: #575456;
        color: #b4b3b3;
    }
    
    .ui-datepicker-calendar td:first-child .ui-state-active {
        width: 29px;
        margin-left: 0;
    }
    
    .ui-datepicker-calendar td:last-child .ui-state-active {
        width: 29px;
        margin-right: 0;
    }
    
    .ui-datepicker-calendar tr:last-child .ui-state-active {
        height: 29px;
        margin-bottom: 0;
    }